* {
	margin: 0;
	padding: 0;
	text-align: left;
} /* implicitni nastaveni pro vsechny objekty */

body { /* globalni nastaveni stranky */
	text-align: left;
	_text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.5em;
	background: url("style/pozadi.png") 0px 0px repeat-x #ffffff;
	border: 0px solid #000000;
	width: 1420px;
	_width: autro;
	margin-right: auto;
	margin-left: auto;
}

a:link, a:visited {color: #00A5BE;}
a:active, a:hover, h4.link a:hover, h4.link a:visited {color: #004494; text-decoration: none; _background:none;}

.body { /* nastaveni tela strnky */
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-top: 22px;
	_margin-top: 2px;
	background: url("style/body.png") repeat-y;
	border: 0px solid #000000;
	min-height: 630px;
	_height: 630px;
	float: right;
}

.menu { /* menu a linky */
	border: 0px solid #000000;
	float: left;
	margin-left: 35px;
	_margin-left: 17px;
	background-color: #ffffff;
	width: 185px;
	min-height: 700px;
	_height: 705px;

}
.menu a, .menu a:visited, .menu_text { /* link menu */
	display: block;
	text-align:left;
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	background: url("style/menu_list.png") no-repeat 7px 9px;
	background-color: #e2f0f1;
	font-weight: bold;
}
.menu_line {
line-height: 5px;
}
.menu2 a, .menu2 a:visited, .menu_text { /* sub link menu */
	background: url("style/menu_sub.png") no-repeat 20px 8px;
	background-color: #ffffff;
	padding-left: 40px;
}
.menu a:hover { /* hover link menu */
	_background: url("style/menu_list.png") no-repeat 7px 9px;
	background-color: #eeffff;
}
.menu2 a:hover {
	_background: url("style/menu_sub.png") no-repeat 20px 8px;
	background-color: #eeffff;}
.menu_anotace a, .menu_anotace a:visited { /* sub link menu */
	background: none;
	text-align: left;
	margin-left: 40px;
}
.bazen a, .bazen a:visited, td.bazen {background-color: #007cc3; color: #ffffff;}
.bazen a:hover {background: none; background-color: #b4d6f0; color:#ffffff;}
.vodni_turistika a, .vodni_turistika a:visited, td.vodni_turistika {background-color: #1ab6ea; color: #ffffff;}
.vodni_turistika a:hover {background: none; background-color: #addfe9; color:#ffffff;}
.lyzovani a, .lyzovani a:visited, td.lyzovani {background-color: #3e9537; color: #ffffff;}
.lyzovani a:hover {background: none; background-color: #e7efbc; color:#ffffff;}
.horostena a, .horostena a:visited, td.horostena {background-color: #046223; color: #ffffff;}
.horostena a:hover {background: none; background-color: #bddeb2; color:#ffffff;}
.gymnastika a, .gymnastika a:visited, td.gymnastika {background-color: #fff56d; color: #838280;}
.gymnastika a:hover {background: none; background-color: #fff798; color:#838280;}
.micove_sporty a, .micove_sporty a:visited, td.micove_sporty {background-color: #f89c56; color: #ffffff;}
.micove_sporty a:hover {background: none; background-color: #fdca8f;  color:#ffffff;}
.inline a, .inline a:visited, td.inline {background-color: #ed1648; color: #ffffff;}
.inline a:hover {background: none; background-color: #fbc8be; color: #ffffff;}
.upoly a, .upoly a:visited, td.upoly {background-color: #6b2e6e; color: #ffffff;}
.upoly a:hover {background: none; background-color: #eed5e6; color: #ffffff;}
.bezpecnost a, .bezpecnost a:visited, td.bezpecnost {background-color: #ed048d; color: #ffffff;}
.bezpecnost a:hover {background: none; background-color: #f6aece; color:#ffffff;}
.metodicke_materialy a, .metodicke_materialy a:visited, td.metodicke_materialy {background-color: #5e588e; color: #ffffff;}
.metodicke_materialy a:hover {background: none; background-color: #b9b7d2; color:#ffffff;}
.jine a, .jine a:visited, td.jine {background-color: #5e588e; color: #ffffff;}
.jine a:hover {background: none; background-color: #b9b7d2; color:#ffffff;}

/*.menu2 hr {
	color: #e2f0f1;
}*/
.intranet a, .intranet a:visited {
	color: #004494;
}
.menu a.act, .menu a:visited.act { /* actual link menu a intranetu */
	background: none;
	background-color: #00A5BE;
	color: #ffffff;
}
.menu a.kurzy, .menu a:visited.kurzy { /* actual link menu a intranetu */
	background: url("style/menu_list.png") no-repeat 7px 9px #b3d7cb;
}

.menu a:hover.act { /* hover actual link menu */
	_background: none;
	background-color: #00A5BE;
}
.menu a:hover.kurzy { /* actual link menu a intranetu */
	_background: none;
	background-color: #eeffff;
}


.logo, .logo_sdetmivjmkvpohode {
	padding-bottom: 10px;
	_margin-bottom: 10px;
	background-color: #ffffff;
}
.logo a, .logo a:hover, .logo a:visited, .logo_sdetmivjmkvpohode a, .logo_sdetmivjmkvpohode a:hover, .logo_sdetmivjmkvpohode a:visited, .logo_fsps a, .logo_fsps a:hover, .logo_fsps a:visited, .logo_MU a, .logo_MU a:hover, .logo_MU a:visited {
	text-decoration: none;
	background:none;
	width: 160px;
	height: 183px;
	border-top: none;
	border-bottom: none;
}
.logo {background: url("style/logo.png") 0px 0px no-repeat;}
.logo_sdetmivjmkvpohode a, .logo_sdetmivjmkvpohode a:hover, .logo_sdetmivjmkvpohode a:visited {
	margin-top: 40px;
	margin-left: 42px;
	background: url("style/logo_sdetmivjmkvpohode.png") 0px 0px no-repeat;
	width: 75px;
	height: 118px;
	}
.logo_fsps a, .logo_fsps a:hover, .logo_fsps a:visited {
	margin-left: 42px;
	background: url("style/logo_fsps_colour.png") 0px 0px no-repeat;
	width: 75px;
	height: 110px;
	}
.logo_MU a, .logo_MU a:hover, .logo_MU a:visited {
	margin-left: 42px;
	margin-top: 20px;
	background: url("style/logo_muni.png") 0px 0px no-repeat;
	width: 100px;
	height: 100px;
	}

.head { /* hlavicka */
	border: 0px;
	float: right;
	width: 760px;
	height: 129px;
	font-family:Arial, Helvetica, sans-serif;
}
.heading {
	background-color: #00A5BE;
	padding: 15px 30px 10px 30px;
	color: #ffffff;
	font-weight: bold;
	font-size: 26px;
	text-align: center;
}
.subheading {
/*	padding: 10px 30px 10px 30px;*/
	padding: 10px 30px 6px 30px;
	color: #00A5BE;
	font-size: 14px;
	line-height: 18px;
/*	font-size: 16px;
	line-height: 25px;*/
	text-align: center;
}
.head_line {
	height: 16px;
	_line-height: 5px;
	background: url("style/head_2.png") 0px 0px repeat-y;
}

.title { /* nadpis obsahu a aktualita */
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 30px 5px 40px;
	_margin-top: -2px;
	border: 0px;
	float: right;
	width: 690px;
}

.button {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}
.button a, .button a:hover, .button a:visited {
	text-decoration: none;
	color: #ffffff; 
}
.button.gymnastika a, .button.gymnastika a:hover, .button.gymnastika a:visited {
	color: #838280;
}
.vstup {
	font-size: 20px;
	padding: 5px 30px 5px 30px;
}
.pruvodce {
	padding: 5px 20px 5px 20px;	
}
.zaverecny_test {
	padding: 5px 20px 5px 20px;
}


.title a, .title a:hover, .title a:visited {
	text-decoration: none;
	color:#ffffff; /* FFFFFF */
}

.area { /*obsah strnky */
	float: right;
	width: 690px;
	height: inherit;
	padding: 0px 30px 40px 0px;
	_padding-left: 30px;
	_padding-right: 40px;
	border: 0px solid #000000;
}

h1, h2, h3, h4 { /* nadpisy a dedeni */
	margin-bottom: -18px;
	padding: 0px 0px 20px 30px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	background: url("style/h1.png") no-repeat;
}

h2 {
	padding-top: 10px;
	color: #006bbd;
	background: url("style/h2.png") no-repeat;
}
h3, h4 { /* mensi podnadpisy */
	padding-top: 3px;
	padding-bottom: 15px;
	font-size: 12px;
	color: #00A5BE;
	background-image: none;
}
h4 {
	font-size: 13px;
	color: #555;
}
h1 a, h1 a:visited, h2 a, h2 a:visited { /* nadpisy s navratem nahoru (upper) */
	width: 94%;
	display: block;
	padding-right: 40px;
	text-decoration: none;
	background: url("style/upper.png") 100% 0px no-repeat;
}
h1 a:hover, h2 a:hover {
	background: url("style/upper.png") 100% -24px no-repeat;
}
h2 a, h2 a:visited {
	height: 22px;
}
h3.diskusni_forum {
	padding:0px;
	padding-top: 30px;
	padding-bottom: 15px;
	margin: 0px;
	background: none;
	font-size: 15px;
	margin-bottom: -18px;
}
h3.fotogalerie, .fotogalerie h3, h4.fotogalerie, .fotogalerie h4 {
clear: both;
margin-top: -20px;
margin-bottom: -10px;
_margin-bottom: -20px;
}
h4.fotogalerie, .fotogalerie h4 {
margin-bottom: -10px;
_margin-bottom: -15px;
}
h4.link a  {
	text-decoration:none;
	color:#555;
}

/* tabulky */
table {
	width: 100%;
	margin: 10px 0px 10px 0px;
	border-collapse: collapse;
	font-size: 11px;
	color: #555;
	text-indent: 0px;
	text-align: left;
}

tr, td, th {
	border: 0px;
	border-bottom: 1px solid #eee;
}
tr.line {border-top: 2px solid #ddd;}
td {
	padding-left: 5px;
	padding-right: 5px;
	_padding-top: 2px;
	_padding-bottom: 2px;
}
th {
	border-color: #ddd;
	text-align: center;
	font-size: 12px;
	color: #111;
	background: #f5f5f5;
}
.diskusni_forum td, diskusni_forum tr, formular td, formular tr {
	border-bottom: 1px solid #ffffff;
	_padding: 0px;
}
.diskusni_forum2 td, diskusni_forum2 tr {
	border-bottom: 1px solid #ffffff;
	_padding: 0px;
}
.popis_pozic td {vertical-align:top;}
.harmonogram td {text-align:center;}
tr.certifikat {border-bottom: 1px solid #eee;}
td.certifikat {padding: 10px;}
.terminy td {padding: 4px 0px 4px 0px;}

.out {background: none;}
.over {background: #f5f5f5;}
tr.prezencni, td.prezencni {border: none;}

/* obrazky a galerie */

img {border: 0px;}
a img:hover {border-color: #00A5BE; /* #ddd */}

.body img { /* obrazky */
	margin: 10px 0px 5px 15px;
	padding: 3px;
	border: 1px solid #ccc;
	border-right: 10px solid #ccc; 
}
/* class pro IMG, bez ramecku a odsazeni */	
img.image {
	margin-bottom: -5px;
	border: none;
}


/* gaerie */	
.photo {	
	margin: 0px 0px 0px 0px;
	float: left;
	width: 170px;	
	height: 120px;
	text-align: center;
	line-height: 115px;
	_line-height: normal;
	_padding-top: 10px;
}	
.photo a {text-decoration: none;}
.photo img {
	margin: 0px 0px 0px 0px;
	width: auto;	
	height:auto;
	float: none;
}	

.vedeni img {
	float: left;
	text-align:left;
	margin-right:15px;
	width: 100px;
	padding: 3px;
	margin-top: 10px
}
a:hover img.vedeni, a:hover img.photo {border-color: #00A5BE; /* #ddd */}

	

/* seznamy */
ul, ol { /* seznamy globlne */
	margin: 15px 0px 15px 0px;
	border-left: 10px solid #f2f2f2;
	text-indent: 0px;
	padding-left: 30px;
}
ul.vedeni {
	border-left: 0px;
	padding-left: 0px;
	clear: left;
}
li { /* poloka cslovanho seznamu */
	padding: 0px 0px 0px 10px;
	margin-left: 10px;
}
ul li {
	list-style-image: url("style/li.png"); 
}
ul li.vedeni {
	padding: 0px 0px 0px 0px;
	list-style: none;
	list-style-image:none;
	clear: left;
}

li.diskusni_forum, li.prezencni  {
	background:none;
	padding:0px;
	margin-left:-18px;
	list-style: none;
}
ul li.diskusni_forum {list-style-image: none;}
ul li.prezencni {list-style-image: none;}

ul.prezencni {margin-left: 30px;}

ul.sub {
	list-style-image: none;
	border-left: 5px solid #e2f0f1;
}

ul.seznamliteratury {
	border: none;
	padding-left: 10px;
}
ul.seznamliteratury li {
	list-style-image: none;
	padding-bottom: 5px;
}



.zapisy {line-height: 23px;}
.download,ul li.download {line-height: 10px; _line-height: 15px;}

ul h3, ul h4, ol h3, ol h4 {
  margin-bottom: 5px;
  padding: 3px 0px 5px 0px;
  border-bottom: 1px solid #eee;
}


input, textarea { /* formulre */
border: 1px solid #00A5BE;
text-align: left;
}
.submit {
border: outset 1px #00A5BE;
text-align:center;
background: #e2f0f1;
font-weight:bold;
color: #555;
font-size: 12px;
}
.sumbit input:hover {
border: 1px solid #00A5BE;
}

.error, .done { /* chyba pri odesilani frmularu */
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-right: 30px;
	border: 0px;
	width: 620px;
	margin-top: 5px;
	margin-bottom: -24px;
}
.error {background-color: #ff0000;}
.done {background-color: #00A5BE;}

.done a {color: #fff;}


/* prouzek s logy */
.logolink { /*.logolink, .logolink a*/
	margin-top: 191px;
	_margin-top: 175px;
	margin-left: 20px;
	_margin-left: 23px;
	float: right;
	width: 200px;
/*	height: 486px; */
	min-height: 625px;
	_height: 630px;
	background: url("style/logolink_200.png") no-repeat;
	background-color: #FFFFFF;
	border: 0px solid #000000;
}
.logolink a{
	margin-top:0px;
	height: 104px;
	text-decoration: none;
}

a.logolink_fsps {background: url("style/logo_fsps.png") no-repeat; }
a.logolink_esf {background: url("style/logo_esf.png") no-repeat;}
a.logolink_eu {background: url("style/logo_eu.png") no-repeat;}
a.logolink_msmt {background: url("style/logo_msmt.png") no-repeat;}
a.logolink_op {background: url("style/logo_op.png") no-repeat;}
a.logolink_mu {background: url("style/logo_mu.png") no-repeat;}

.rolujici {
background-color: #ffc782;
text-indent: 0px;
padding: 8px;
border: 0px solid #000000;
}
marque {
text-indent: 0px;
}


/* paticka */

.base {clear: both;}
.base a {
	color: #777;
	text-decoration: underline;
}
.basel, .baser {
	float: left;
	width: 445px;
	padding: 0px 10px 0px 10px;
	color: #777;
	vertical-align: middle;
	font-size: 10px;
	line-height: 14px;

}

.basel {text-align: right;}
.baser {text-align: left;}
.basepic {
	float: left;
	width: 50px;
	text-align: center;
	background: url("style/logo_fsps.png") no-repeat;
	height: 50px;
}


/* odstavce, nadpisy, doplnky formatovani */

p {
	margin: 5px 0px 5px 0px;
	text-align: justify;
	text-indent: 30px;
	line-height: 23px;
}

p.diskusni_forum {
	color:#000000;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding:0px;
	text-indent: 0px;
}
p.informace_o_projektu {
text-indent: 0px;
padding-left: 30px;
line-height: 18px;
margin-bottom: 20px;
}
.prezencni p, .diskusni_forum2 p {text-indent: 0px;}

.diskusni_forum {
	font-size: 11px;
	font-weight:bold;
}

.biger {font-size: 12px; font-weight: bold;}
.skype {
	padding: 1px 0px 1px 20px;
	background: url("style/skype.png") no-repeat 0px 0px;
}
.icq {
	padding: 1px 0px 1px 20px;
	background: url("style/icq.png") no-repeat 0px 0px;
}
.vetsi {font-size: 13pt; font-weight: normal;}
.cervene {color: #ff0000; font-weight: normal;}

.center {text-align:center;}

.kalendar_udalost {
	line-height:25px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.kalendar_mesic {
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.language {
padding: 0px 0px 0px 30px;
}
.language a, .language a:visited, .language a:hover {
background: none;
display: inline;
padding: 0px;
margin: 0px;
}
.language img, .language a img, .language a img:hover, language a, .language a:visited, .language img:visited, .language a:hover {
border: 1px solid #ffffff;
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
}
.language2 {
padding: 0px 0px 0px 15px;
}
.language2 a, .language2 a:visited, .language2 a:hover {
background: none;
display: inline;
padding: 0px;
margin: 0px;
}
.language2 img, .language2 a img, .language2 a img:hover, language2 a, .language2 a:visited, .language2 img:visited, .language2 a:hover {
border: 1px solid #ffffff;
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
}
.flash {
margin-left:auto;
margin-right:auto;
position: absolute;
top:0px;
width: inherit;
height: auto;
z-index:99;
border: 0px solid #000000;
text-align: center;
}
.male {
font-size:9px;
font-weight: normal;
}
td.chcek_box {
width: 25px; 
}

/* nazev a termin prezencnich kurzu - oramovani, aby termin a nazev vypadal jako input z formulare */
.prezencni_kurz {
	border: 1px solid #00A5BE;
	width: 220px;
	padding: 0px 3px 0px 3px;
	font-weight: normal;
}

.multilanguage table {
	border: 1px solid #00a5be;
	border-right: 10px solid #00a5be;
}

.multilanguage td, .multilanguage th, .multilanguage tr {
	padding: 5px;
	border: 0px;
	background-color: #fff;
}

.multilanguage tr > td {
	border-top: 1px solid #eee;
}

/* aktuality, barevne oddeleni v dobe udrzitelnosti */
.udrzitelnost a {
	color: #7d9e22;
}

.udrzitelnost {
	float: left;
}

.fb {
	position: static;
	top: 0px;
	right: 0px;
	float: right;
	width: 50px;
	height: 50px;
	background: url('style/fb_icon.png') 0px 0px no-repeat;
}

.fb a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}